Debian Bug report logs - #703531
ITP: flask-autoindex -- A mod_autoindex for Flask

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Puydt <julien.puydt@laposte.net>

Date: Wed, 20 Mar 2013 17:09:12 UTC

Owned by: Sebastian Ramacher <sramacher@debian.org>

Severity: wishlist

Fixed in version flask-autoindex/0.5-1

Done: Sebastian Ramacher <sramacher@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703531; Package wnpp. (Wed, 20 Mar 2013 17:09:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Puydt <julien.puydt@laposte.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 20 Mar 2013 17:09:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: "sub >> Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: python-flask.autoindex
Date: Wed, 20 Mar 2013 18:07:12 +0100
Package: wnpp
Severity: wishlist

* Package name    : python-flask.autoindex
  Upstream Author : Heungsub Lee
* URL             : http://pythonhosted.org/Flask-AutoIndex/
* License         : BSD
  Programming Lang: python
  Description     : A mod_autoindex for Flask.

The upstream description is:

Flask-AutoIndex generates an index page for your Flask application 
automatically. The result just like mod_autoindex, but the look is more 
awesome!

It is a dependency of the sage (http://www.sagemath.org) notebook, so 
we'll need it in debian as part of the effort.

Snark on #debian-science



Changed Bug title to 'RFP python-flask.autoindex' from 'python-flask.autoindex' Request was from Julien Puydt <julien.puydt@laposte.net> to control@bugs.debian.org. (Wed, 20 Mar 2013 18:15:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP python-flask.autoindex -- A mod_autoindex for Flask' from 'RFP python-flask.autoindex' Request was from Julien Puydt <julien.puydt@laposte.net> to control@bugs.debian.org. (Thu, 21 Mar 2013 06:09:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-flask.autoindex -- A mod_autoindex for Flask' from 'RFP python-flask.autoindex -- A mod_autoindex for Flask' Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 14:15:10 GMT) Full text and rfc822 format available.

Owner recorded as Sebastian Ramacher <sramacher@debian.org>. Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 14:15:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 703531: 703535 Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 22:39:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: flask-autoindex -- A mod_autoindex for Flask' from 'ITP: python-flask.autoindex -- A mod_autoindex for Flask' Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Sun, 31 Mar 2013 12:09:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 17 Apr 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Ramacher <sramacher@debian.org>:
You have taken responsibility. (Fri, 19 Apr 2013 12:03:18 GMT) Full text and rfc822 format available.

Notification sent to Julien Puydt <julien.puydt@laposte.net>:
Bug acknowledged by developer. (Fri, 19 Apr 2013 12:03:18 GMT) Full text and rfc822 format available.

Message #24 received at 703531-close@bugs.debian.org (full text, mbox):

From: Sebastian Ramacher <sramacher@debian.org>
To: 703531-close@bugs.debian.org
Subject: Bug#703531: fixed in flask-autoindex 0.5-1
Date: Fri, 19 Apr 2013 12:00:06 +0000
Source: flask-autoindex
Source-Version: 0.5-1

We believe that the bug you reported is fixed in the latest version of
flask-autoindex, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703531@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Ramacher <sramacher@debian.org> (supplier of updated flask-autoindex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 17 Apr 2013 14:34:53 +0200
Source: flask-autoindex
Binary: python-flask-autoindex python-flask-autoindex-doc
Architecture: source all
Version: 0.5-1
Distribution: experimental
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Sebastian Ramacher <sramacher@debian.org>
Description: 
 python-flask-autoindex - automatically generated index pages for Flask applications
 python-flask-autoindex-doc - automatically generated index pages for Flask applications (docum
Closes: 703531
Changes: 
 flask-autoindex (0.5-1) experimental; urgency=low
 .
   * Initial release. (Closes: #703531)
Checksums-Sha1: 
 9d4e8ce2c63ceb3b2a8bfced682705bf15335b53 2230 flask-autoindex_0.5-1.dsc
 15e08bd3a516aa327ab4af767a29154a4bebdae3 61513 flask-autoindex_0.5.orig.tar.gz
 7477afaeefa25d979efedadccaf69523b8d97f5a 3336 flask-autoindex_0.5-1.debian.tar.gz
 1c2a8a34151d99824ee46764703e3d6a0cbb2422 12234 python-flask-autoindex_0.5-1_all.deb
 ca83229624b0157cc09b3daa8e8262c28c8170fb 84424 python-flask-autoindex-doc_0.5-1_all.deb
Checksums-Sha256: 
 6b112577625c2b8168840d4adcc525b0c773c40f3d0a2d82c2637702e17c4147 2230 flask-autoindex_0.5-1.dsc
 12904135a3092dfdbfc3eec0f573ec0cf483e46252e7e12fedff89407a9f2c75 61513 flask-autoindex_0.5.orig.tar.gz
 df194914661af1886ff32c1b36e44806b39d762a9af66a8ce508a351f26c7fdc 3336 flask-autoindex_0.5-1.debian.tar.gz
 2660d5e6cb75f8b206882b3a02ff50d9e761e53d5d0ea1e182748389175134c5 12234 python-flask-autoindex_0.5-1_all.deb
 13ce1c1f5d062040d723898bb955bd79c783aa69c46d2176904369b49498800d 84424 python-flask-autoindex-doc_0.5-1_all.deb
Files: 
 6880b2a494e7e390575447ff4c77f7fe 2230 python optional flask-autoindex_0.5-1.dsc
 24984602365704737468bb4d2586a739 61513 python optional flask-autoindex_0.5.orig.tar.gz
 c9e2da547ffe5119424e56b96b30198d 3336 python optional flask-autoindex_0.5-1.debian.tar.gz
 ac35b2663f72f769f7ce8fa3c435b901 12234 python optional python-flask-autoindex_0.5-1_all.deb
 e8e629aa97efd825019c86240d5885c2 84424 doc optional python-flask-autoindex-doc_0.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRbpdsAAoJEGny/FFupxmTKyAP/074tUsNafYP/0rRsE7Rsyv5
7hgnQGtalAbpEGpgdEolQBHrfv4SrRL54bOkIgWbp0hWbCkupGHDhkSS/v6zg5gL
v/ez5K7nUTamsAr37cFzSVhf8hSIk5nQqJIE/6cNNrLRBtNjS/OiHCxgyEh5lWcR
VRdIfrHgCF6AMafD7oWAI5JeC/xS0YjOTlNRtwtkQD/VPjMT0FBeHn6cqTwNkgWV
wB3ex9hehbzl70OpGMlAQom8Okxs2S2lSRQ4v8JMVQmyf53Ch+1KmCFiEHGXI3mH
+bHYOACGYni8FTLUDWsjB5UQHkUv2yINCA07Iz+UoOS91NBnL3uV1NTjK1sExc8e
kyXMvZPPLcBMo56InHBOTcIqZGjxjGSqBB8fO+rwMOck1+L91+XVaoPrsgVvVXQE
JsxywY37Y+No5sJKUVK3oms/1taVPy2PON2BU1z6aUKupKdtpOj4+iq05SLrqW/a
fUj3rvQS/T7kM7jt19eVzSAkmjSArNE77sshipCqHdfhWBTn1+brPRp+wsiwXWGQ
e85rqZRrhWyymaJANhvcni8qxjSv0pHxVLYf+7ZApY3RcFivkQE4g5Y0xwmx3yg9
/dfM2tqAwpSWq3gbV2prVfgvLJ1fElrxmZLhknP5C/BVRZWR0CVJ/KaBax0m/fGa
nNfARC2b8hj4OE77BWrw
=5CsF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 18 May 2013 07:28:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:29:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.